Update Notification

Updates a Notification (display_name, notification_type, callback_url, active).

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
notifications/[^/]+

The resource name of the Notification.
Should match the pattern projects/{project_id}/notifications/{notification_id}.

Body Params
string

A user defined name for the Notification. Required when creating a Notification (1-128 characters).

string

Type of the Notification. Required when creating a Notification.
Valid Notification types include: query, documentsavailable, hl7v2, transitionalerts, encounter, networkalert, medicationfills, aioutput, providermap.

string

Callback URL to which messages are sent. Required when creating a Notification; must be a valid HTTPS URL.

boolean

Active status of the Notification; true, if active.

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json